<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"সেটিংস"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"আরও"</string>
    <string name="display_settings" msgid="5325515247739279185">"ডিসপ্লে"</string>
    <string name="brightness" msgid="2919605130898772866">"উজ্জ্বলতার স্তর"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"অভিযোজিত উজ্জ্বলতা"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"পরিবেশ অনুযায়ী স্ক্রিনের উজ্জ্বলতা অ্যাডজাস্ট করুন"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"নাইট লাইট চালু আছে"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"রাতের মোড"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"নেটওয়ার্ক এবং ইন্টারনেট"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"মোবাইল নেটওয়ার্ক"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{#টি সিম কার্ড}one{#টি সিম কার্ড}other{#টি সিম কার্ড}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"অ্যাক্টিভ / সিম"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"অ্যাক্টিভ নয় এমন / সিম"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"অ্যাক্টিভ / ডাউনলোড করা সিম"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"অ্যাক্টিভ নয় এমন / ডাউনলোড করা সিম"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"আরও যোগ করুন"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"মোবাইল ডেটা"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"মোবাইল নেটওয়ার্ক ব্যবহার করে ডেটা অ্যাক্সেস করুন"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"মোবাইল নেটওয়ার্ক"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"মোবাইল ডেটা ব্যবহার করুন"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"মোবাইল ডেটা বন্ধ করবেন?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"বেছে নিতে হবে"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"মোবাইল ডেটার জন্য <xliff:g id="CARRIER">%1$s</xliff:g> ব্যবহার করবেন?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"মোবাইল ডেটার জন্য আপনি <xliff:g id="CARRIER2_0">%2$s</xliff:g> ব্যবহার করছেন। <xliff:g id="CARRIER1">%1$s</xliff:g>-এ পাল্টালে, মোবাইল ডেটার জন্য <xliff:g id="CARRIER2_1">%2$s</xliff:g> আর ব্যবহার করা হবে না।"</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"<xliff:g id="CARRIER">%1$s</xliff:g> ব্যবহার করুন"</string>
    <string name="roaming_title" msgid="6218635014519017734">"রোমিং"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"রোমিংয়ে থাকাকালীন ডেটা পরিষেবাতে কানেক্ট করুন"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"ডেটা রোমিংয়ের অনুমতি দেবেন?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"রোমিং চার্জ প্রযোজ্য হতে পারে।"</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"ডেটার ব্যবহার"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"প্রাথমিক ডেটা"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> ব্যবহার করা হয়েছে"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"<xliff:g id="ID_1">^1</xliff:g> ডেটার বিষয়ে সতর্কতা"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"<xliff:g id="ID_1">^1</xliff:g> ডেটার সীমা"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"<xliff:g id="ID_1">^1</xliff:g> ডেটার বিষয়ে সতর্কতা / <xliff:g id="ID_2">^2</xliff:g> ডেটার সীমা"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# দিন বাকি আছে}one{# দিন বাকি আছে}other{# দিন বাকি আছে}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"আর সময় নেই"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"১ দিনের থেকে কম সময় বাকি"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> আগে আপডেট করেছে"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"<xliff:g id="ID_1">^2</xliff:g> আগে আপডেট করা হয়েছে"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"<xliff:g id="ID_1">^1</xliff:g> এইমাত্র আপডেট করেছে"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"এইমাত্র আপডেট করা হয়েছে"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"প্ল্যান দেখুন"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"অ্যাপ ডেটার ব্যবহার"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"সীমাবদ্ধ"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"ব্যবহার চক্র রিসেট করার তারিখ"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"প্রতি মাসের তারিখ:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"সেট করুন"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"ডেটা সম্পর্কিত সতর্কতা ও সীমা"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"অ্যাপের ডেটা ব্যবহারের চক্র"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"মোবাইল ডেটার ব্যবহার"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"ডেটা সতর্কতা সেট করুন"</string>
    <string name="data_warning" msgid="116776633806885370">"ডেটা সম্পর্কিত সতর্কতা"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"ডেটার সীমা সেট করুন"</string>
    <string name="data_limit" msgid="227338836292511425">"ডেটার সীমা"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"ডেটার ব্যবহার সীমিত করা"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"ডেটার ব্যবহার আপনার সেট করা সীমায় পৌঁছলে আপনার গাড়ির হেড ইউনিট মোবাইল ডেটা বন্ধ করে দেবে।.\n\nযেহেতু আপনার গাড়ির হেড ইউনিট আপনার ডেটা ব্যবহারের হিসাব রাখে এবং আপনার পরিষেবা প্রদানকারীর রাখা হিসাব কিছুটা আলাদা হলেও হতে পারে, তাই যাতে কম মোবাইল ডেটা খরচ হোক এমনভাবে সীমা সেট করার কথা ভাবতে পারেন।"</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"ডেটা ব্যবহারের সতর্কতা সেট করুন"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"ডেটা ব্যবহারের সীমা সেট করুন"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"আপনার ডিভাইস ডেটার ব্যবহার হিসেব করে। এর সাথে আপনার মোবাইল পরিষেবা প্রদানকারীর ডেটার পার্থক্য হতে পারে।"</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"সেট করুন"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"সেভ করুন"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM নেটওয়ার্ক"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"গাড়ির ইন্টারনেট"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"গাড়ির ইন্টারনেট বন্ধ করে দিলে, গাড়ির কয়েকটি ফিচার অথবা অ্যাপ কাজ নাও করতে পারে।\n\nআপনার গাড়ি অপারেট করা জন্য প্রয়োজনীয় জটিল ডেটা, আপনার গাড়ি প্রস্তুতকারীর সাথে শেয়ার করা হবে।"</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"যাইহোক বন্ধ করুন"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"গাড়ির ইন্টারনেট বন্ধ করা আছে। এর ফলে গাড়ির কয়েকটি ফিচার অথবা অ্যাপ কাজ নাও করতে পারে। আপনার গাড়ি অপারেট করা জন্য প্রয়োজনীয় জটিল ডেটা, আপনার গাড়ি প্রস্তুতকারীর সাথে শেয়ার করা হবে।"</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%2$s - %3$s-এর মধ্যে %1$s ব্যবহার করা হয়েছে"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"অন্যান্য নেটওয়ার্কে যোগ করুন"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"নেটওয়ার্ক সংক্রান্ত পছন্দ"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"ওয়াই-ফাই"</string>
    <string name="wifi_starting" msgid="473253087503153167">"ওয়াই-ফাই চালু করা হচ্ছে..."</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"ওয়াই-ফাই বন্ধ করা হচ্ছে..."</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"ওয়াই-ফাইের তালিকা লোড করা হচ্ছে"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"ওয়াই-ফাই বন্ধ আছে"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"আগে থেকে থাকা নেটওয়ার্কের তথ্য সরানো যায়নি"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"নেটওয়ার্কে কানেক্ট করা যায়নি"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"নেটওয়ার্ক যোগ করুন"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"কানেক্ট"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"কানেক্ট করা হচ্ছে…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"কানেক্ট করা নেই"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"নেটওয়ার্ক পরিষেবা সীমার মধ্যে নেই"</string>
    <string name="wifi_password" msgid="5565632142720292397">"পাসওয়ার্ড"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"পাসওয়ার্ড দেখুন"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"নেটওয়ার্কের নাম লিখুন"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"নেটওয়ার্কের নাম"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"SSID লিখুন"</string>
    <string name="wifi_security" msgid="158358046038876532">"নিরাপত্তা"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"সিগন্যালের ক্ষমতা"</string>
    <string name="wifi_status" msgid="5688013206066543952">"স্ট্যাটাস"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"লিঙ্কের গতি"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"পুনরাবৃত্তির হার"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"আইপি ঠিকানা"</string>
    <string name="show_password" msgid="2074628020371139240">"পাসওয়ার্ড দেখুন"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"নেটওয়ার্কের নাম লিখুন"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"পাসওয়ার্ড লিখুন"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"খারাপ"</item>
    <item msgid="7683058295076342057">"খারাপ"</item>
    <item msgid="1639222824821660744">"ঠিকঠাক"</item>
    <item msgid="1838705897358163300">"ভাল"</item>
    <item msgid="6067166649320533751">"খুব ভাল"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mbps"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"২.৪ GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"৫ GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"নেটওয়ার্কের বিবরণ"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC অ্যাড্রেস"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP অ্যাড্রেস"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"সাবনেট মাস্ক"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"ডিএনএস"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6 অ্যাড্রেসগুলি"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"গেটওয়ে"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"ওয়াই-ফাই-এর অভিরুচি"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"অটোমেটিক ওয়াই-ফাই চালু করুন"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"সেভ করা ভাল নেটওয়ার্কে এলেই ওয়াই-ফাই চলবে, হোম নেটওয়ার্ক"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"লোকেশন বন্ধ থাকার কারণে উপলভ্য নয়। "<annotation id="link">"লোকেশন"</annotation>" চালু করুন।"</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"ওয়াই-ফাই স্ক্যান চালু করবেন?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"চালু করুন"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"ওয়াই-ফাই স্ক্যানিং চালু করা হয়েছে"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"নিজে থেকে মোবাইল ডেটাতে চলে যান"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"ওয়াই-ফাই-এ ইন্টারনেট অ্যাক্সেস না থাকলে মোবাইল ডেটা ব্যবহার করুন৷ ডেটা ব্যবহারের চার্জ প্রযোজ্য।"</string>
    <string name="learn_more" msgid="8214605928933358604">"আরও জানুন"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"হটস্পটের নাম"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"<xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> চালু করা হচ্ছে..."</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"<xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>-এর সাথে অন্য ডিভাইস কানেক্ট করা যেতে পারে"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"হটস্পটের পাসওয়ার্ড"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"নিরাপত্তা"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"কোনওটিই নয়"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"AP ব্যান্ড"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"AP ব্যান্ড বেছে নিন"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"অটো"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"২.৪ GHz ব্যান্ড"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"৫.০ GHz ব্যান্ড"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"বেছে নেওয়া ৫.০ GHz ব্যান্ড"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"২.৪ GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"৫.০ GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"ওয়াই-ফাই হটস্পটের জন্য অন্তত একটি ব্যান্ড বেছে নিন:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"হটস্পট ও টিথারিং"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"হটস্পট"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"বন্ধ করা আছে"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"নিজে থেকে হটস্পট বন্ধ করুন"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"কোনও ডিভাইস কানেক্ট করা না থাকলে ওয়াই-ফাই হটস্পট বন্ধ হয়ে যাবে"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> ওয়াই-ফাই বন্ধ করতে চান"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> ওয়াই-ফাই বন্ধ করতে চাইছেন"</string>
    <string name="wifi_error" msgid="3105105447117289410">"সমস্যা"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"<xliff:g id="APPNAME">%1$s</xliff:g> ব্যবহার করা যাবে এমন ডিভাইস"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"কোনও ডিভাইস খুঁজে পাওয়া যায়নি। ডিভাইস চালু আছে এবং কানেক্ট করার জন্য তৈরি কিনা তা ভাল করে দেখে নিন।"</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"আবার চেষ্টা করুন"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"কোনও সমস্যা হয়েছে। ডিভাইস বেছে নেওয়ার আবেদনটি এই অ্যাপ্লিকেশনের মাধ্যমে বাতিল করা হয়েছে।"</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"কানেক্ট করা হয়েছে"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"সব দেখুন"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"সার্চ করা হচ্ছে"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"ব্লুটুথ"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"নামবিহীন ডিভাইস"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"পেয়ার করা ডিভাইসগুলি"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"নতুন ডিভাইস পেয়ার করুন"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"পেয়ার করার জন্য ব্লুটুথ চালু হবে"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"ডিভাইস ডিসকানেক্ট করতে চান?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>.ডিভাইস থেকে আপনার গাড়িটি ডিসকানেক্ট হয়ে যাবে।"</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"গাড়িতে ব্যবহার হওয়া ব্লুটুথ অ্যাড্রেস: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"ডিভাইসে ব্যবহার হওয়া ব্লুটুথ ঠিকানা: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"গাড়ির নাম"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"এই গাড়িটির আবার নামকরণ করুন"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"ডিভাইসের আবার নামকরণ করুন"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"আবার নামকরণ করুন"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"উপলভ্য ডিভাইস"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"প্রোফাইলগুলি"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"ব্লুটুথ চালু করা হচ্ছে..."</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"ব্লুটুথ বন্ধ করা হচ্ছে..."</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> ব্লুটুথ চালু করতে চাইছে"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> ব্লুটুথ বন্ধ করতে চায়"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"অ্যাপ ব্লুটুথ চালু করতে চাইছে"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"অ্যাপ ব্লুটুথ বন্ধ করতে চাইছে"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> আপনার হেডইউনিটটিকে অন্যান্য ব্লুটুথ ডিভাইসের জন্য <xliff:g id="TIMEOUT">%2$d</xliff:g> সেকেন্ড দেখাতে চায়।"</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"একটি অ্যাপ আপনার হেডইউনিটটিকে অন্যান্য ব্লুটুথ ডিভাইসের জন্য <xliff:g id="TIMEOUT">%1$d</xliff:g> সেকেন্ড দেখাতে চায়।"</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> ব্লুটুথ চালু করতে চায় এবং আপনার হেডইউনিটটিকে অন্যান্য ডিভাইসের জন্য <xliff:g id="TIMEOUT">%2$d</xliff:g> সেকেন্ড দেখাতে চায়।"</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"একটি অ্যাপ ব্লুটুথ চালু করতে চায় এবং আপনার হেডইউনিটটিকে অন্যান্য ডিভাইসের জন্য <xliff:g id="TIMEOUT">%1$d</xliff:g> সেকেন্ড দেখাতে চায়।"</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"অন্যান্য ডিভাইসে %1$s হিসেবে দেখা যাবে"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"আমার ডিভাইস"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"আগে কানেক্ট করা আছে"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s কানেক্ট করা আছে"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s কানেক্ট করা নেই"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"ব্লুটুথ পেয়ার করার অনুরোধ"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"পেয়ার এবং কানেক্ট করুন"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"ব্লুটুথ-এর সাথে পেয়ার করার কোড"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"পিনে অক্ষর বা চিহ্ন রয়েছে"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"যুক্ত করার কোড লিখে রিটার্ন অথবা এন্টার টিপুন"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> এর সাথে পেয়ার করবেন?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>কে আপনার পরিচিতি এবং কলের ইতিহাস অ্যাক্সেস করতে দিন"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"আপনাকে অন্য ডিভাইসে এই পিন টাইপ করতে হতে পারে।"</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"আপনাকে অন্য ডিভাইসে এই পাস কী টাইপ করতে হতে পারে।"</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"১৬ সংখ্যার হওয়া আবশ্যক"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"সাধারণত ০০০০ বা ১২৩৪"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"পেয়ার করার অনুরোধ"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> এর সঙ্গে পেয়ার করতে ট্যাপ করুন।"</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"ব্লুটুথ ডিভাইস বেছে নিন"</string>
    <string name="language_settings" msgid="2079258598337245546">"ভাষা"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"ভাষাগুলি ও ইনপুট"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"সাজেস্ট করা হয়েছে"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"সব ভাষা"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"কীবোর্ড"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"কীবোর্ডগুলি ম্যানেজ করুন"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"টেক্সট টু স্পিচ আউটপুট"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"পছন্দের ইঞ্জিন"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"বর্তমান ইঞ্জিন"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"কথা বলার স্পিড"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"পিচ"</string>
    <string name="tts_reset" msgid="6289481549801844709">"রিসেট করুন"</string>
    <string name="sound_settings" msgid="3072423952331872246">"সাউন্ড"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"রিং ভলিউম"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"নেভিগেশন ভলিউম"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"রিংটোন"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"বিজ্ঞপ্তি"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"মিডিয়া"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"মিউজিক এবং ভিডিওগুলির জন্য ভলিউম সেট করুন"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"অ্যালার্ম"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"ফোনের রিংটোন"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"ডিফল্ট বিজ্ঞপ্তির সাউন্ড"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"ডিফল্ট অ্যালার্মের শব্দ"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"সেভ করুন"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"সতর্কতা বিজ্ঞপ্তির সাউন্ড"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"রিংটোন, বিজ্ঞপ্তি, সতর্কতা"</string>
    <string name="display_brightness" msgid="5718970880488110840">"উজ্জ্বলতা"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"কম আলোর জন্য স্ক্রিন অ্যাডজাস্ট করুন"</string>
    <string name="units_settings" msgid="402325305096925886">"একক"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"গতি"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"দূরত্ব"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"কতটা জ্বালানি ব্যবহার হয়েছে"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"কতটা এনার্জি ব্যবহার হয়েছে"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"তাপমাত্রা"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"ভলিউম"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"চাপ"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> - <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"মিটার প্রতি সেকেন্ড"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"রেভোলিউশন পার মিনিট"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"হার্জ"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"শতকরা"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"মিলিমিটার"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"মিটার"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"কিলোমিটার"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"মাইল"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"সেলসিয়াস"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"ফারেনহাইট"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"কেলভিন"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"মিলিলিটার"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"লিটার"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"গ্যালন"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"ইমপেরিয়াল গ্যালন"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"ন্যানোসেকেন্ড"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"সেকেন্ড"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"বছর"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"কিলোপ্যাস্কেল"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"ওয়াট আওয়ার"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"মিলিঅ্যাম্পিয়ার"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"মিলিভোল্ট"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"মিলিওয়াট"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"অ্যাম্পিয়ার আওয়ার"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"কিলোওয়াট ঘণ্টা"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"পাউন্ড প্রতি বর্গ ইঞ্চি"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"মাইল প্রতি ঘণ্টা"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"কিলোমিটার প্রতি ঘণ্টা"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"বার"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"ডিগ্রী"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"কিলোওয়াট প্রতি একশ মাইল"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"কিলোওয়াট প্রতি একশ কিলোমিটার"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"মাইল প্রতি গ্যালন (ইউএস)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"মাইল প্রতি গ্যালন (ইউকে)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"কিলোমিটার প্রতি লিটার"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"লিটার প্রতি একশ কিলোমিটার"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"অ্যাপ ও বিজ্ঞপ্তি"</string>
    <string name="all_applications" msgid="7798210477486822168">"সব অ্যাপ দেখুন"</string>
    <string name="default_applications" msgid="1558183275638697087">"ডিফল্ট অ্যাপ"</string>
    <string name="app_permissions" msgid="32799922508313948">"অ্যাপের অনুমতি"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"আপনার ডেটায় অ্যাপের অ্যাক্সেস কন্ট্রোল করুন"</string>
    <string name="applications_settings" msgid="794261395191035632">"অ্যাপের তথ্য"</string>
    <string name="force_stop" msgid="2153183697014720520">"জোর করে বন্ধ করুন"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"জোর করে বন্ধ করবেন?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"আপনি একটি অ্যাপকে জোর করে বন্ধ করলে, তা সঠিক ভাবে কাজ নাও করতে পারে।"</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"\'অ্যাপ পারফর্ম্যান্সে অগ্রাধিকার দিন\' বিকল্প চালু করবেন?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"এটা চালু করা হলে সিস্টেম অস্থিতিশীল হওয়ার অথবা হার্ডওয়্যারে দীর্ঘমেয়াদী প্রভাব পড়ার সম্ভাবনা রয়েছে। আপনি কি চালিয়ে যেতে চান?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"হ্যাঁ"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"না, থাক"</string>
    <string name="disable_text" msgid="4358165448648990820">"বন্ধ করুন"</string>
    <string name="enable_text" msgid="1794971777861881238">"চালু করুন"</string>
    <string name="uninstall_text" msgid="277907956072833012">"আনইনস্টল করুন"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"আপনি এই অ্যাপটি বন্ধ করলে, Android এবং অন্যান্য অ্যাপকে যে কাজের উদ্দেশ্যে তৈরি করা হয়েছিল সেগুলি আর কাজ নাও করতে পারে।"</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"অ্যাপ বন্ধ করুন"</string>
    <string name="not_installed" msgid="4163454337822508007">"এই প্রোফাইলের জন্য ইনস্টল করা নেই"</string>
    <string name="permissions_label" msgid="2701446753515612685">"অনুমতিগুলি"</string>
    <string name="notifications_label" msgid="6586089149665170731">"বিজ্ঞপ্তি"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"স্টোরেজ ও ক্যাশে"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"অ্যাপ পারফর্ম্যান্সে অগ্রাধিকার দেওয়া"</string>
    <string name="application_version_label" msgid="8556889839783311649">"ভার্সন: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"কোনও অনুমতি দেওয়া হয় নি"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"কোনও অনুমতির অনুরোধ জানানো হয়নি"</string>
    <string name="unused_apps" msgid="648471933781010395">"ব্যবহার করা হয়নি এমন অ্যাপ"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{ব্যবহার করা হয়নি এমন #টি অ্যাপ}one{ব্যবহার করা হয়নি এমন #টি অ্যাপ}other{ব্যবহার করা হয়নি এমন #টি অ্যাপ}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"অনুমতি সরান এবং স্পেস খালি করুন"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"ইন্টারনাল স্টোরেজে %s রয়েছে"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"অ্যাপ পারফর্ম্যান্সে অগ্রাধিকার দিতে সিস্টেম রিসোর্স ব্যবহার করা হয়"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"ডেটা ব্যবহার"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"অ্যাপ ডেটার ব্যবহার"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"ব্যবহারের ইতিহাস"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"সব অ্যাপ"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"ডেটা ও ওয়াই-ফাই ব্যবহার"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"ব্যবহারের ইতিহাস"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"মোট ব্যবহার"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"ফোরগ্রাউন্ড"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"ব্যাকগ্রাউন্ড"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"ডেটা ব্যবহারের অনুমতি দিন"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"এই অ্যাপকে মোবাইল ডেটা ব্যবহার করতে দিন"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"ডেটার ব্যবহার সীমিত করুন"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"অ্যাপ ফোরগ্রাউন্ডে থাকলে তবেই মোবাইল ডেটা ব্যবহার করুন"</string>
    <string name="computing_size" msgid="5791407621793083965">"কম্পিউটিং..."</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{#টি অতিরিক্ত অনুমতি}one{#টি অতিরিক্ত অনুমতি}other{#টি অতিরিক্ত অনুমতি}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"দ্রষ্টব্য: রিবুট করার পরে, আপনার গাড়ি আনলক না করা পর্যন্ত আপনি এই অ্যাপটিকে চালু করতে পারবেন না।"</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"অ্যাসিস্ট্যান্ট এবং ভয়েস ইনপুট"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"সহায়তা অ্যাপ"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"স্ক্রিন থেকে টেক্সট ব্যবহার করুন"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"সহায়তা অ্যাপটিকে স্ক্রিনের কন্টেন্টকে টেক্সট হিসেবে অ্যাক্সেস করার অনুমতি দিন"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"স্ক্রিনশট ব্যবহার করুন"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"সহায়তা অ্যাপটিকে স্ক্রিনের একটি ছবি অ্যাক্সেস করার অনুমতি দিন"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"ভয়েস ইনপুট"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"আপনাআপনি পূরণ করার পরিষেবা"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"কোনওটিই নয়"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"বেছে নেওয়া হয়েছে"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"অ্যাসিস্ট্যান্ট আপনার স্ক্রিনে দেখা যাচ্ছে বা অ্যাপের মধ্যে থাকা অ্যাক্সেসযোগ্য তথ্য সহ, আপনার সিস্টেমে ব্যবহার হওয়া অ্যাপ সম্পর্কিত তথ্য পড়তে পারবে।"</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;দেখে নিন এই অ্যাপটি বিশ্বাসযোগ্য কিনা&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google অটোফিল&gt;%1$s&lt;/xliff:g&gt; আপনার স্ক্রিনে দেখানো তথ্য ব্যবহার করে কোনও তথ্য নিজে থেকে পূরণ করা যাবে কিনা তা নির্ণয় করে।"</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"পরিষেবা যোগ করুন"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"লিঙ্ক খোলা হচ্ছে"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"ইনস্টল করা অ্যাপ"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"ব্যবহারযোগ্য লিঙ্ক খোলে না"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"<xliff:g id="DOMAIN">%s</xliff:g> খুলুন"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"<xliff:g id="DOMAIN">%s</xliff:g> এবং অন্যান্য ইউআরএল খুলুন"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"ডিফল্ট হিসেবে খোলে"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"অন্যান্য ডিফল্ট"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"কোনও ডিফল্ট সেট করা নেই।"</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"কিছু অ্যাকশনের জন্য আপনি ডিফল্ট হিসেবেই এই অ্যাপ চালু হবে বেছে নিয়েছেন।"</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"ডিফল্ট মুছে দিন"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"সমর্থিত লিঙ্ক খুলুন"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"এই অ্যাপে খুলুন"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"প্রতিবার জিজ্ঞেস করুন"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"এই অ্যাপে খুলবেন না"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"সমর্থিত লিঙ্ক"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"অ্যাপ"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"সম্প্রতি খোলা হয়েছে"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"সব %1$d অ্যাপ দেখুন"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"অনুমতি ম্যানেজার"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"আপনার ডেটায় অ্যাপের অ্যাক্সেস কন্ট্রোল করুন"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"Assistant এবং আরও অনেক কিছুর জন্য"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"সিস্টেম এবং অন্যান্য সেটিংসের জন্য"</string>
    <string name="special_access" msgid="5730278220917123811">"অ্যাপের বিশেষ অ্যাক্সেস"</string>
    <string name="show_system" msgid="4401355756969485287">"সিস্টেম অ্যাপ দেখুন"</string>
    <string name="hide_system" msgid="8845453295584638040">"সিস্টেম লুকান"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"সিস্টেম অ্যাপ আড়াল করুন"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"সিস্টেম সেটিংস পরিবর্তন করুন"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"এই অনুমতিটি কোনও অ্যাপকে সিস্টেম সেটিংস পরিবর্তন করার অনুমতি দেয়।"</string>
    <string name="notification_access_title" msgid="1467340098885813473">"বিজ্ঞপ্তি অ্যাক্সেস"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"<xliff:g id="SERVICE">%1$s</xliff:g>-কে বিজ্ঞপ্তিতে অ্যাক্সেস দিতে চান?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> পরিচিতির নাম ও আপনার পাওয়া মেসেজের মত ব্যক্তিগত তথ্য সহ সমস্ত বিজ্ঞপ্তি পড়তে পারবেন। এটি আবার এর মধ্যে থাকা বিজ্ঞপ্তি বা নির্দিষ্ট কাজের বোতাম খারিজ করতে পারবে।\n\nএছাড়াও এটি এই অ্যাপকে \'বিরক্ত করবে না\' বিকল্পটিকে চালু বা বন্ধ করার এবং সেই সংক্রান্ত সেটিংস পরিবর্তন করার সুবিধা দেয়।"</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"আপনি যদি <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g>-এর জন্য বিজ্ঞপ্তির অ্যাক্সেস বন্ধ করেন, তাহলে \'বিরক্ত করবে না\' এর অ্যাক্সেসও বন্ধ হয়ে যেতে পারে।"</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"বন্ধ করুন"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"বাতিল করুন"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"প্রিমিয়াম এসএমএস অ্যাক্সেস"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"প্রিমিয়াম এসএমএসের জন্য অর্থ খরচ হতে পারে এবং আপনার পরিষেবা প্রদানকারীর বিলে যোগ করা হবে৷ আপনি যদি কোনও অ্যাপের জন্য অনুমতি চালু করেন তাহলে আপনি সেই অ্যাপ ব্যবহার করে প্রিমিয়াম এসএমএস পাঠাতে পারবেন।"</string>
    <string name="usage_access_title" msgid="7153427122072303254">"ব্যবহারের তথ্যে অ্যাক্সেস"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"ব্যবহার অ্যাক্সেস ফিচারের মাধ্যমে কোনও অ্যাপ, আপনি কী কী অ্যাপ ব্যবহার করছেন এবং কত ঘন ঘন ব্যবহার করছেন তা ট্র্যাক করতে পারে, এর পাশাপাশি আপনার পরিষেবা প্রদানকারী, ভাষা সেটিংস, এবং অন্যান্য বিষয়ে বিবরণ দেখতে পারে।"</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"ওয়াই-ফাই কন্ট্রোল"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"ওয়াই-ফাই কন্ট্রোল সুবিধাটি কোনও অ্যাপকে ওয়াই-ফাই চালু অথবা বন্ধ করতে, ওয়াই-ফাই নেটওয়ার্ক স্ক্যান করে তাতে কানেক্ট করতে, নেটওয়ার্ক যোগ করতে বা মুছে ফেলতে অথবা শুধুমাত্র স্থানীয় ব্যবহারের জন্য হটস্পট চালু করতে অনুমতি দেয়।"</string>
    <string name="more_special_access_title" msgid="166115485446645971">"আরও"</string>
    <string name="location_settings_title" msgid="901334356682423679">"লোকেশন"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"লোকেশন ব্যবহার করুন"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"আপনার নির্দিষ্ট করা অ্যাপকে লোকেশন অ্যাক্সেস করার অনুমতি দিন"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"এটি বন্ধ করে দিলে, কোনও অ্যাপই লোকেশন অ্যাক্সেস করতে পারবে না। ড্রাইভার অ্যাসিস্ট্যান্স অ্যাপ এখনও অ্যাক্সেস করতে পারবে।"</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"\'ড্রাইভার অ্যাসিস্ট্যান্স\'-এর জন্য লোকেশন ব্যবহার করুন"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"গাড়ির লোকেশন বন্ধ করা আছে"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"\'ড্রাইভার অ্যাসিস্ট্যান্স\' থাকা অ্যাপের লোকেশনে অ্যাক্সেস নেই"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"পরিবর্তন করুন"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"এমন অ্যাপে অনুমতি দিন যা লোকেশন অ্যাক্সেস করে আপনাকে গাড়ি চালানোয় সাহায্য করে"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"আপনি এটি বন্ধ করলে, লোকেশন সংক্রান্ত তথ্যের উপরে নির্ভর করে থাকা সব ড্রাইভার অ্যাসিস্ট্যান্স অ্যাপ বন্ধ হয়ে যাবে।"</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"যাইহোক বন্ধ করুন"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"সাম্প্রতিক লোকেশনের অনুরোধ"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"কোনও সাম্প্রতিক লোকেশনের অনুরোধ নেই"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"অ্যাপ-লেবেল অনুমতি"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"লোকেশন পরিষেবা"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"লোকেশন ব্যবহার করুন"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"আপনি কোথায় আছেন তা জানতে \'লোকেশন\' সেটিংস আপনার মোবাইলের জিপিএস, ওয়াই-ফাই, মোবাইল নেটওয়ার্ক ও সেন্সর ব্যবহার করতে পারে।"</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"\'ড্রাইভার অ্যাসিস্ট্যান্স\'"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"\'ড্রাইভার অ্যাসিস্ট্যান্স\' ফিচার থাকা অ্যাপে পাঠানো লোকেশন সম্পর্কিত তথ্যে এমন কোনও তথ্য থাকে না, যা দিয়ে আপনাকে শনাক্ত করা যায়। সর্বাধিক ২ দিন সেভ থাকার পরে এটি মুছে যায়।"</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"মাইক্রোফোন"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"মাইক্রোফোন ব্যবহার করুন"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"সব অ্যাপকে আপনার মাইক্রোফোন ব্যবহার করার অনুমতি দিন"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"মাইক্রোফোনের অনুমতি ম্যানেজ করুন"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"সম্প্রতি অ্যাক্সেস করা হয়েছে"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"কোনও সাম্প্রতিক অ্যাপ নেই"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"কোনও অ্যাপের অ্যাক্সেস নেই"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{{total_count}টি অ্যাপের মধ্যে #টিতে অ্যাক্সেস আছে}one{{total_count}টি অ্যাপের মধ্যে #টিতে অ্যাক্সেস আছে}other{{total_count}টি অ্যাপের মধ্যে #টিতে অ্যাক্সেস আছে}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"সম্প্রতি অ্যাক্সেস করা হয়েছে"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"সবগুলি দেখুন"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"লোড হচ্ছে…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"সিস্টেম"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"সিস্টেম আপডেট"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"উন্নত"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"এই বিষয়ে, আইন সংক্রান্ত তথ্য, রিসেট করা এবং আরও অনেক কিছু"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android ভার্সন"</string>
    <string name="security_patch" msgid="4794276590178386903">"Android সুরক্ষার প্যাচ লেবেল"</string>
    <string name="hardware_info" msgid="3973165746261507658">"মডেল ও হার্ডওয়্যার"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"মডেল: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"বেসব্যান্ড ভার্সন"</string>
    <string name="kernel_version" msgid="7327212934187011508">"কার্নেল ভার্সন"</string>
    <string name="build_number" msgid="3997326631001009102">"বিল্ড নম্বর"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"ব্লুটুথ অ্যাড্রেস"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"উপলভ্য নয়"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"স্ট্যাটাস"</string>
    <string name="device_status" msgid="267298179806290920">"স্ট্যাটাস"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"ব্যাটারি, নেটওয়ার্ক, এবং অন্যান্য তথ্যের স্ট্যাটাস"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"ফোন নম্বর, সিগন্যাল ইত্যাদি"</string>
    <string name="about_settings" msgid="4329457966672592345">"সম্পর্কে"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"আইনি তথ্য, স্থিতি, সফ্টওয়্যার ভার্সন দেখুন"</string>
    <string name="legal_information" msgid="1838443759229784762">"আইনি তথ্য"</string>
    <string name="contributors_title" msgid="7698463793409916113">"অবদানকারী"</string>
    <string name="manual" msgid="4819839169843240804">"ম্যানুয়াল"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"রেগুলেটরি লেবেল"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"নিরাপত্তা ও নিয়ন্ত্রণ বিধির নির্দেশিকা"</string>
    <string name="copyright_title" msgid="4220237202917417876">"কপিরাইট"</string>
    <string name="license_title" msgid="936705938435249965">"লাইসেন্স"</string>
    <string name="terms_title" msgid="5201471373602628765">"নিয়ম ও শর্তাবলী"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"সিস্টেম ওয়েবভিউ লাইসেন্স"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"ওয়ালপেপার"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"উপগ্রহ ছবি প্রদানকারী:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"মডেল"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"ক্রমিক সংখ্যা"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"হার্ডওয়্যার ভার্সন"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"তৃতীয় পক্ষের লাইসেন্স"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"লাইসেন্সগুলি লোড হতে সমস্যা হয়েছে।"</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"লোড করা হচ্ছে…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{ডেভেলপার হওয়া থেকে আপনি এখন # ধাপ দূরে আছেন।}one{ডেভেলপার হওয়া থেকে আপনি এখন # ধাপ দূরে আছেন।}other{ডেভেলপার হওয়া থেকে আপনি এখন # ধাপ দূরে আছেন।}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"আপনি এখন একজন ডেভেলপার!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"কোনও প্রয়োজন নেই, আপনি ইতিমধ্যেই একজন ডেভেলপার।"</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"ডেভেলপারের জন্য বিকল্প"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"রিসেট করার বিকল্প"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"নেটওয়ার্ক, অ্যাপ অথবা ডিভাইস রিসেট"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"নেটওয়ার্ক রিসেট করুন"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"এর ফলে সমস্ত নেটওয়ার্ক সেটিংস রিসেট করা হবে, এগুলি সহ:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"ওয়াই-ফাই"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"মোবাইল ডেটা"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"ব্লুটুথ"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"সব গাড়ির ই-সিম মুছে ফেলুন"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"এতে আপনার এর পরিষেবার প্ল্যান বাতিল হবে না।"</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"ই-সিমগুলি রিসেট করা যাচ্ছে না"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"নেটওয়ার্ক বেছে নিন"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"সেটিংস রিসেট করুন"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"রিসেট করবেন?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"সমস্ত নেটওয়ার্ক সেটিংস রিসেট করবেন? এখনকার সেটিংস আর ফিরিয়ে আনা যাবে না!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"সেটিংস রিসেট করুন"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"নেটওয়ার্ক সেটিংস রিসেট করা হয়েছে"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"অ্যাপের অভিরুচি রিসেট করুন"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"এটি এইগুলির জন্য সব পছন্দ রিসেট করবে:\n\n"<li>" বন্ধ করা অ্যাপ"</li>\n<li>" বন্ধ করা অ্যাপের বিজ্ঞপ্তি"</li>\n<li>" অ্যাকশনের জন্য ডিফল্ট অ্যাপ্লিকেশন"</li>\n<li>" অ্যাপের জন্য ব্যাকগ্রাউন্ড ডেটার সীমাবদ্ধতা"</li>\n<li>" যেকোনও অনুমতির সীমাবদ্ধতা"</li>\n\n" আপনি কোনও অ্যাপের ডেটা হারাবেন না।"</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"অ্যাপ রিসেট করুন"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"অ্যাপের অভিরুচি রিসেট করা হয়েছে"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"সমস্ত ডেটা মুছুন (ফ্যাক্টরি রিসেট)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"ইনফোটেইনমেন্ট সিস্টেম থেকে সব ডেটা এবং প্রোফাইল মুছুন"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"এটি গাড়ির ইনফোটেইনমেন্ট সিস্টেম থেকে সব ডেটা মুছে ফেলবে:\n\n"<li>"আপনার Google অ্যাকাউন্ট"</li>\n<li>"সিস্টেম এবং অ্যাপ ডেটা এবং সেটিংস"</li>\n<li>"ডাউনলোড করা অ্যাপ"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"আপনি বর্তমানে নিম্নলিখিত অ্যাকাউন্টে সাইন-ইন করে আছেন:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"এই গাড়ির জন্য অন্যান্য প্রোফাইল সেট-আপ করা হয়েছে।"</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"সব ডেটা মুছুন"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"সব ডেটা মুছতে চান?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"এটি এই ইনফোটেইনমেন্ট সিস্টেমে আপনার সব ব্যক্তিগত প্রোফাইল ডেটা, অ্যাকাউন্ট এবং ডাউনলোড করা অ্যাপ মুছে ফেলবে।\n\nএই অ্যাকশনটি আগের অবস্থায় আর ফিরিয়ে আনতে পারবেন না।"</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"সবকিছু মুছে দিন"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"মুছে ফেলা হচ্ছে"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"অপেক্ষা করুন..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"দিন ও তারিখ"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"তারিখ, সময়, টাইম জোন ও ফর্ম্যাট সেট করুন"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"সময় অটোমেটিক সেট করুন"</string>
    <string name="zone_auto" msgid="4174874778459184605">"টাইম জোন অটোমেটিক সেট করুন"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"২৪-ঘণ্টার ফর্ম্যাট"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"২৪ ঘন্টার ফর্ম্যাট ব্যবহার করুন"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"সময়"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"সময় সেট করুন"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"টাইম জোন"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"টাইম জোন বেছে নিন"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"তারিখ"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"তারিখ সেট করুন"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"বর্ণানুক্রমিকভাবে সাজানো"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"টাইম জোন অনুযায়ী সাজান"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"তারিখ"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"সময়"</string>
    <string name="user_admin" msgid="1535484812908584809">"অ্যাডমিন"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"অ্যাডমিন হিসেবে সাইন-ইন করেছেন"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"অ্যাডমিন অনুমতি দেবেন?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"নতুন অ্যাডমিন বেছে নিন"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"অ্যাডমিন অন্যান্য অ্যাডমিনদের প্রোফাইল সহ অন্যান্য প্রোফাইলগুলি মুছতে এবং ইনফোটেইনমেন্ট সিস্টেমে ফ্যাক্টরি রিসেট করতে পারে।"</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"এই অ্যাকশনটি আগের অবস্থায় ফেরানো যাবে না।"</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"হ্যাঁ, নতুন অ্যাডমিন বেছে নিন"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"নতুন প্রোফাইল তৈরি করুন"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"ফোন কল করে দেখুন"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"গাড়ির মোবাইল ডেটা ব্যবহার করে মেসেজিং"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"নতুন অ্যাপ ইনস্টল করে দেখুন"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"অ্যাপ আনইনস্টল করে দেখুন"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"প্রোফাইল যোগ করুন"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"নতুন প্রোফাইল"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"নতুন প্রোফাইল যোগ করতে চান?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"আপনি নতুন প্রোফাইল তৈরি করার পর, সেই ব্যক্তি নিজের জন্য এটি কাস্টমাইজ করতে পারবেন।"</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"অন্যান্য সমস্ত প্রোফাইলের জন্য ব্যবহার করতে অ্যাপগুলি যেকোনও প্রোফাইল থেকে আপডেট করা যেতে পারে।"</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"আর কোনও প্রোফাইল তৈরি করা যাবে না"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{শুধুমাত্র একটি প্রোফাইল তৈরি করা যাবে।}one{আপনি সর্বাধিক #টি প্রোফাইল তৈরি করতে পারবেন।}other{আপনি সর্বাধিক #টি প্রোফাইল তৈরি করতে পারবেন।}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"নতুন প্রোফাইল তৈরি করা যায়নি"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"এই প্রোফাইল মুছতে চান?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"এই প্রোফাইলের সব অ্যাপ এবং ডেটা মুছে যাবে"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"প্রোফাইল মোছা যায়নি। ডিভাইস রিস্টার্ট করে, আবার চেষ্টা করে দেখতে পারেন।"</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"আপনার প্রোফাইল পরিবর্তন বা গাড়ি রিস্টার্ট করলে এই প্রোফাইলটি মুছে ফেলা হবে।"</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"খারিজ"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"আবার চেষ্টা করুন"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"বাকি থাকা সর্বশেষ প্রোফাইল মুছতে চান?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"এই গাড়ির জন্য একমাত্র বাকি থাকা প্রোফাইল মুছে দিলে এই প্রোফাইল সম্পর্কিত সব ডেটা, সেটিংস এবং অ্যাপ মুছে যাবে।"</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"রিসেট করার পরে আপনি নতুন প্রোফাইল সেট আপ করতে পারবেন।"</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"নতুন অ্যাডমিন বেছে নিন"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"আপনার একজন অ্যাডমিন প্রয়োজন। এটি মুছে ফেলতে, অন্য একটি বিকল্প বেছে নিন।"</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"অ্যাডমিন বেছে নিন"</string>
    <string name="user_guest" msgid="3465399481257448601">"অতিথি"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"অতিথি"</string>
    <string name="user_switch" msgid="6544839750534690781">"পরিবর্তন করুন"</string>
    <string name="current_user_name" msgid="3813671533249316823">"আপনি (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"নাম"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"সেট-আপ করা নেই"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"প্রোফাইলের নাম এডিট করুন"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"ক্ষেত্র খালি রাখা যাবে না।"</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"প্রোফাইলের যে নাম লেখা হয়েছে সেটি সঠিক নয়।"</string>
    <string name="users_list_title" msgid="770764290290240909">"ব্যবহারকারী"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"প্রোফাইল"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"%1$s কে অনুমতি দেওয়া হয়েছে"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"স্টোরেজ"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"মিউজিক ও অডিও"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"অন্যান্য অ্যাপ"</string>
    <string name="storage_files" msgid="6382081694781340364">"ফাইল"</string>
    <string name="storage_system" msgid="1271345630248014010">"সিস্টেম"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Android ভার্সন <xliff:g id="VERSION">%s</xliff:g> চালানোর জন্য সিস্টেমের মধ্যে ফাইল থাকে"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"অডিও ফাইলগুলি"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"হিসেব করা হচ্ছে…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"অ্যাপের সাইজ"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"প্রোফাইল ডেটা"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"ক্যাশ"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"মোট"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"স্টোরেজ মুছুন"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"ক্যাশ মুছুন"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"অ্যাপ ডেটা মুছতে চান?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"এই অ্যাপের সমস্ত ডেটা স্থায়ীভাবে মুছে যাবে। সমস্ত ফাইল, সেটিংস, অ্যাকাউন্ট, ডেটাবেস ইত্যাদি সবই।"</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"অ্যাপের জন্য স্টোরেজ মোছা যায়নি।"</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g>-কে নিরাপদে সরিয়ে দেওয়া হয়েছে"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"<xliff:g id="NAME">%1$s</xliff:g>-কে নিরাপদে সরানো যায়নি"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"অ্যাকাউন্ট"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"অ্যাকাউন্ট যোগ করুন"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"কোনও অ্যাকাউন্ট যোগ করা হয়নি"</string>
    <string name="account_list_title" msgid="7631588514613843065">"<xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>-এর অ্যাকাউন্ট"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"ডেটা অটোমেটিক সিঙ্ক হবে"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"অ্যাপকে অটোমেটিক ডেটা রিফ্রেশ করতে দিন"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"ডেটা অটোমেটিক সিঙ্ক চালু করবেন?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"ওয়েবে আপনার অ্যাকাউন্টে আপনি যে পরিবর্তন করবেন সেটি অটোমেটিক আপনার ফোনে কপি করা হবে।\n\nকোনও কোনও অ্যাকাউন্ট আপনার ফোনে করা পরিবর্তনগুলি অটোমেটিক ওয়েবে কপি করতে পারবে। Google অ্যাকাউন্ট এভাবেই কাজ করে।"</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"ডেটা অটোমেটিক সিঙ্ক বন্ধ করবেন?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"এটি ডেটা এবং ব্যাটারির খরচ বাঁচাবে, কিন্তু আপনাকে সাম্প্রতিক তথ্য সংগ্রহ করতে ম্যানুয়ালি প্রতিটি অ্যাকাউন্ট সিঙ্ক করতে হবে। আপডেট হলে আপনি তখন বিজ্ঞপ্তি পাবেন না।"</string>
    <string name="account_details_title" msgid="7529571432258448573">"অ্যাকাউন্টের তথ্য"</string>
    <string name="add_account_title" msgid="5988746086885210040">"অ্যাকাউন্ট যোগ করুন"</string>
    <string name="add_an_account" msgid="1072285034300995091">"একটি অ্যাকাউন্ট যোগ করুন"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"বিধিনিষেধযুক্ত প্রোফাইলগুলি অ্যাকাউন্ট যোগ করতে পারবে না"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"অ্যাকাউন্ট সরিয়ে দিন"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"অ্যাকাউন্টটি সরাবেন?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"এই অ্যাকাউন্টটি মুছে দিলে এটির সমস্ত মেসেজ, পরিচিতি এবং অন্যান্য ডেটা ডিভাইস থেকে মুছে দেওয়া হবে!"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"অ্যাকাউন্ট সরানো যায়নি।"</string>
    <string name="account_sync_title" msgid="6541844336300236915">"অ্যাকাউন্ট সিঙ্ক"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"<xliff:g id="ID_2">%2$d</xliff:g>টির মধ্যে <xliff:g id="ID_1">%1$d</xliff:g>টি আইটেমের জন্য সিঙ্ক চালু আছে"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"সব আইটেমের জন্য সিঙ্ক চালু আছে"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"সব আইটেমের জন্য সিঙ্ক বন্ধ আছে"</string>
    <string name="sync_disabled" msgid="393531064334628258">"সিঙ্ক বন্ধ আছে"</string>
    <string name="sync_error" msgid="6698021343089247914">"সিঙ্ক করার সময় সমস্যা"</string>
    <string name="last_synced" msgid="4745124489150101529">"শেষ সিঙ্ক হয়েছে: <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"এখনই সিঙ্ক করুন…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"এখনই সিঙ্ক করতে ট্যাপ করুন<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"এখন সিঙ্ক করুন"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"সিঙ্ক বাতিল করুন"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"সিঙ্কে বর্তমানে সমস্যা দেখা দিচ্ছে। এটি খুব শীঘ্রই ঠিক হয়ে যাবে।"</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"গোপনীয়তা"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"ইনফোটেইনমেন্ট সিস্টেম ডেটা"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"আপনার লোকেশনে অ্যাপের অ্যাক্সেস কন্ট্রোল করুন"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"মাইক্রোফোন"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"মাইক্রোফোনে অ্যাপের অ্যাক্সেস কন্ট্রোল করুন"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"ইনফোটেইনমেন্ট সিস্টেম ডেটা"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"এই ডিভাইসে সেভ করা অ্যাক্টিভিটি এবং তথ্য ম্যানেজ করুন"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"আপনার প্রোফাইল মুছুন"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"ইনফোটেইনমেন্ট সিস্টেম থেকে আপনার প্রোফাইল এবং অ্যাকাউন্ট মুছুন"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"আপনার প্রোফাইলে অ্যাকশনটি উপলভ্য নেই"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"নিরাপত্তা"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"স্ক্রিন লক"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"কোনওটিই নয়"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"প্যাটার্ন"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"পিন"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"পাসওয়ার্ড"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"লকের একটি ধরন বেছে নিন"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"লক করার বিকল্প"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"প্যাটার্ন আঁকুন"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"নিশ্চিত করুন"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"আবার আঁকুন"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"চালিয়ে যান"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"আবার চেষ্টা করুন"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"এড়িয়ে যান"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"একটি স্ক্রিন লক সেট করুন"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"আপনার পিন বেছে নিন"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"আপনার পাসওয়ার্ড বেছে নিন"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"বর্তমান স্ক্রিন লক"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"নিরাপত্তার জন্য একটি প্যাটার্ন সেট করুন"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"সরান"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"বাতিল করুন"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"আপনার নতুন আনলক প্যাটার্ন"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"একটি আনলক প্যাটার্ন আঁকুন"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"হয়ে গেলে আঙুল তুলে নিন"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"প্যাটার্ন রেকর্ড করা হয়েছে"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"নিশ্চিত করতে আবার প্যাটার্ন আঁকুন"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"কমপক্ষে ৪টি ডট কানেক্ট করুন। আবার চেষ্টা করুন।"</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"ভুল প্যাটার্ন"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"কীভাবে একটি আনলক প্যাটার্ন আঁকবেন"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"প্যাটার্ন সেভ করার সময় সমস্যা"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"অনেকবার ভুল প্রচেষ্টা করা হয়েছে। <xliff:g id="NUMBER">%d</xliff:g> সেকেন্ডের মধ্যে আবার চেষ্টা করুন।"</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"প্যাটার্নে রোটারি কাজ করে না, টাচ ব্যবহার করুন"</string>
    <string name="okay" msgid="4589873324439764349">"ঠিক আছে"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"স্ক্রিন লক সরিয়ে দেবেন?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"এর ফলে যেকেউ আপনার অ্যাকাউন্ট অ্যাক্সেস করতে পারবেন"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"প্রোফাইল লক"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"অটোমেটিক আনলক করার সুবিধা সেট আপ করুন"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"পিন লিখুন"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"পাসওয়ার্ড লিখুন"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"নিরাপত্তার জন্য একটি পিন সেট করুন"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"আপনার পিনটি আবার লিখুন"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"পিন অবশ্যই ন্যূনতম ৪ সংখ্যার হতে হবে"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"এই পিনটি ব্যবহার করা যাবে না, এতে অন্তত ৪টি সংখ্যা থাকতে হবে।"</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"পিনগুলি মিলছে না"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"পিন সেভ করার সময় সমস্যা"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"ভুল পিন"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"ভুল পাসওয়ার্ড"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"নিরাপত্তার জন্য একটি পাসওয়ার্ড সেট করুন"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"আপনার পাসওয়ার্ডটি আবার লিখুন"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"পাসওয়ার্ডগুলি মিলছে না"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"সরান"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"বাতিল করুন"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"নিশ্চিত করুন"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"কমপক্ষে ৪টি অক্ষর থাকা আবশ্যক"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"কমপক্ষে <xliff:g id="COUNT">%d</xliff:g>টি অক্ষর থাকতে হবে"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"পিন কমপক্ষে <xliff:g id="COUNT">%d</xliff:g>টি সংখ্যার হতে হবে"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"<xliff:g id="NUMBER">%d</xliff:g>টি অক্ষরের থেকে কম হওয়া আবশ্যক"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"<xliff:g id="NUMBER">%d</xliff:g>টি সংখ্যার চেয়ে কম হতে হবে"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"শুধুমাত্র ০-৯ এর মতো সংখ্যা থাকতে পারে।"</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"ডিভাইস অ্যাডমিন একটি সাম্প্রতিক পিন ব্যবহার করতে দেয় না"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"আপনার আইটি অ্যাডমিন একই ধরনের পিন ব্লক করে দেয়। অন্য একটি পিন ব্যবহার করে চেষ্টা করুন।"</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"কোনও নিষিদ্ধ অক্ষর ব্যবহার করা যাবে না।"</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"এই পাসওয়ার্ডটি ব্যবহার করা যাবে না, এতে অন্তত ৪টি অক্ষর থাকতে হবে।"</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"ডিভাইস অ্যাডমিন একটি সাম্প্রতিক পাসওয়ার্ড ব্যবহার করতে দেয় না"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"পাসওয়ার্ড সেভ করার সময় সমস্যা"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"আপনার আইটি অ্যাডমিন একই ধরনের পাসওয়ার্ড ব্লক করে দেয়। অন্য একটি পাসওয়ার্ড ব্যবহার করে চেষ্টা করুন।"</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"ছোট থেকে বড়, বড় থেকে ছোট সংখ্যা অথবা নির্দিষ্ট কয়েকটি সংখ্যা বার বার লেখা যাবে না।"</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"স্ক্রিন লকের বিকল্প"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> দিন আগে"</string>
    <string name="credentials_reset" msgid="873900550885788639">"ক্রেডেনশিয়াল মুছে ফেলুন"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"সব সার্টিফিকেট সরান"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"সমস্ত কন্টেন্ট সরাতে চান?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"ক্রেডেনশিয়াল স্টোরেজ মুছে ফেলা হয়েছে।"</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"ক্রেডেনশিয়াল স্টোরেজ মোছা যাবে না।"</string>
    <string name="forget" msgid="3971143908183848527">"ভুলে যান"</string>
    <string name="connect" msgid="5861699594602380150">"কানেক্ট করুন"</string>
    <string name="disconnect" msgid="6140789953324820336">"ডিসকানেক্ট করুন"</string>
    <string name="delete_button" msgid="5840500432614610850">"মুছুন"</string>
    <string name="remove_button" msgid="6664656962868194178">"সরিয়ে দিন"</string>
    <string name="cancel" msgid="750286395700355455">"বাতিল করুন"</string>
    <string name="allow" msgid="7519431342750394402">"অনুমতি দিন"</string>
    <string name="deny" msgid="340512788979930804">"খারিজ করুন"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace বোতাম"</string>
    <string name="enter_key" msgid="2121394305541579468">"বোতাম টিপুন"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"ডেমো মোড ছেড়ে যান"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"ডেমো মোড ছেড়ে বেরিয়ে আসুন"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"এর ফলে ডেমো অ্যাকাউন্টটি মুছে দেওয়া হবে এবং সিস্টেমের ডেটা ফ্যাক্টরি রিসেট করা হবে। তার সাথে প্রোফাইলের সব ডেটা মুছে যাবে।"</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"ডেমো মোড ছেড়ে যান"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"খারিজ করুন"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"ড্রাইভ করার সময় এই ফিচার কাজ করবে না"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"ড্রাইভ করার সময় প্রোফাইল যোগ করতে পারবেন না"</string>
    <string name="default_search_query" msgid="3137420627428857068">"সার্চ"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Assistant ও ভয়েস"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"ডিজিটাল অ্যাসিস্ট্যান্ট অ্যাপ"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"স্ক্রিন থেকে টেক্সট ব্যবহার করুন"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Assistant-কে স্ক্রিনের কন্টেন্ট অ্যাক্সেস করার অনুমতি দিন"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"স্ক্রিনশট ব্যবহার করুন"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Assistant-কে স্ক্রিনের ছবি অ্যাক্সেস করার অনুমতি দিন"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"সম্প্রতি পাঠানো হয়েছে"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"সব অ্যাপ"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"প্রোফাইল এবং অ্যাকাউন্ট"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"অন্যান্য প্রোফাইল ম্যানেজ করুন"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"প্রোফাইল যোগ করুন"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"এই প্রোফাইল মুছুন"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"প্রোফাইল যোগ করুন"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"ডিসপ্লের উজ্জ্বলতা"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"আপনার ডিভাইস দেখার জন্য, ব্লুটুথ চালু করুন"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"ডিভাইস পেয়ার করার জন্য, ব্লুটুথ সেটিংস খুলুন"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"ইনফোটেইনমেন্ট সিস্টেম অ্যাডমিন"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"যেসব অ্যাপ চালু আছে"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"যেসব অ্যাপ চালু নেই"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"যেসব অ্যাপের এই অনুমতি আছে, সেগুলি এই গাড়ির ডেটা অ্যাক্সেস করতে পারবে"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"গাড়ির কোনও অ্যাডমিন অ্যাপ নেই"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"এই ইনফোটেইনমেন্ট সিস্টেম অ্যাডমিন অ্যাপ চালু আছে এবং নিচের কাজগুলি করতে <xliff:g id="APP_NAME">%1$s</xliff:g> নামের অ্যাপকে অনুমতি দেয়:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"এই ইনফোটেইনমেন্ট সিস্টেম অ্যাপ চালু করলে <xliff:g id="APP_NAME">%1$s</xliff:g> নামের অ্যাপ নিচের কাজগুলি করতে পারবে:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"এই ইনফোটেইনমেন্ট সিস্টেম অ্যাপ চালু করবেন?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"এই ইনফোটেইনমেন্ট সিস্টেম অ্যাপ চালু করুন"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"বন্ধ ও আনইনস্টল করুন"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"এই ইনফোটেইনমেন্ট সিস্টেম অ্যাপ বন্ধ করুন"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"আরও বিবরণ দেখুন"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"প্রতিষ্ঠানের ম্যানেজার এই প্রোফাইল সম্পর্কিত অ্যাপ ও ডেটা নজর রাখতে এবং ম্যানেজ করতে পারবেন। এর মধ্যে সেটিংস, অনুমতি, কর্পোরেট অ্যাক্সেস, নেটওয়ার্ক অ্যাক্টিভিটি এবং গাড়ির লোকেশন সম্পর্কিত তথ্য অন্তর্ভুক্ত।"</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"প্রতিষ্ঠানের ম্যানেজার এই প্রোফাইল সম্পর্কিত অ্যাপ ও ডেটা নজর রাখতে এবং ম্যানেজ করতে পারবেন। এর মধ্যে সেটিংস, অনুমতি, কর্পোরেট অ্যাক্সেস, নেটওয়ার্ক অ্যাক্টিভিটি এবং ডিভাইসের লোকেশন সম্পর্কিত তথ্য অন্তর্ভুক্ত।"</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"প্রতিষ্ঠানের ম্যানেজার এই ইনফোটেইনমেন্ট সিস্টেম সম্পর্কিত অ্যাপ ও ডেটা নজর রাখতে এবং ম্যানেজ করতে পারবেন। এর মধ্যে সেটিংস, অনুমতি, কর্পোরেট অ্যাক্সেস, নেটওয়ার্ক অ্যাক্টিভিটি এবং গাড়ির লোকেশন সম্পর্কিত তথ্য অন্তর্ভুক্ত।"</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"প্রতিষ্ঠানের ম্যানেজার হয়ত এই ইনফোটেইনমেন্ট সিস্টেম সম্পর্কিত ডেটা অ্যাক্সেস করতে, অ্যাপ ম্যানেজ করতে এবং গাড়ির সেটিংস পরিবর্তন করতে পারবেন।"</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"এটি উপলভ্য নেই"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"এই ম্যানেজ করা গাড়িতে ভলিউম পরিবর্তন করা যাবে না"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"এই ম্যানেজ করা গাড়িতে কল করার সুবিধা পাওয়া যাবে না"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"এই ম্যানেজ করা গাড়িতে এসএমএস করার অনুমতি নেই"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"এই ম্যানেজ করা গাড়িতে ক্যামেরার সুবিধা পাওয়া যাবে না"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"এই ম্যানেজ করা গাড়িতে স্ক্রিনশট নেওয়া যাবে না"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"এই ম্যানেজ করা গাড়িতে এই অ্যাপ খোলা যাবে না"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"ক্রেডিট প্রদানকারীর মাধ্যমে ব্লক করা হয়েছে"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"কিছু ফিচারের অ্যাক্সেস সংস্থার তরফে সীমিত করে দেওয়া হয়েছে।\n\nআপনার কোনও প্রশ্ন থাকলে সংস্থার ম্যানেজারের সাথে যোগাযোগ করুন।"</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"গাড়ির অ্যাডমিন অ্যাপ"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{#টি অ্যাপ যা চালু আছে}one{#টি অ্যাপ যা চালু আছে}other{#টি অ্যাপ যা চালু আছে}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"কোনও অ্যাপ চালু নেই"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"<xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g>-এর গাড়ি সংক্রান্ত নীতি"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"প্রতিষ্ঠানের ম্যানেজার সেটিংস ম্যানেজ করেন"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"<xliff:g id="SERVICE">%1$s</xliff:g> সম্পর্কে আরও জানুন"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"ত্রুটির রিপোর্ট শেয়ার করতে চান?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"এই ডিভাইসের সমস্যা সমাধান করতে সাহায্য করার জন্য এই গাড়ির প্রতিষ্ঠানের ম্যানেজার ত্রুটির রিপোর্ট চেয়েছেন। অ্যাপ ও ডেটা শেয়ার করা হতে পারে।"</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"এই ডিভাইসের সমস্যা সমাধান করতে সাহায্য করার জন্য এই গাড়ির প্রতিষ্ঠানের ম্যানেজার ত্রুটির রিপোর্ট চেয়েছেন। অ্যাপ ও ডেটা শেয়ার করা হতে পারে ও ডিভাইসটি সাময়িকভাবে ধীরে কাজ করতে পারে।"</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"এই ত্রুটির রিপোর্ট এই গাড়ির প্রতিষ্ঠানের ম্যানেজারের সাথে শেয়ার করা হচ্ছে। আরও বিবরণের জন্য তাদের সাথে যোগাযোগ করুন।"</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"শেয়ার করুন"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"বাতিল করুন"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"এই সেটিং এই মুহূর্তে পরিবর্তন করা যাবে না"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"অ্যাক্সেসিবিলিটি"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"ক্যাপশন"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"ক্যাপশন সংক্রান্ত অভিরুচি"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"বন্ধ আছে"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"চালু আছে"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"স্ক্রিন রিডার"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"ক্যাপশন দেখুন"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"টেক্সটের সাইজ"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"ক্যাপশনের সাইজ এবং স্টাইল"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"খুব ছোট"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"ছোট"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"ডিফল্ট"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"বড়"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"খুব বড়"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"ক্যাপশনের স্টাইল"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"অ্যাপের সেট করা"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"কালোর উপর সাদা"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"সাদার উপর কালো"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"কালোর উপর হলুদ"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"নীলের উপর হলুদ"</string>
</resources>
